Endpoint Vulnerability

Miscellaneous Network Security Services (NSS) vulnerabilities

Description

Mozilla has updated the version of Network Security Services (NSS) library used in Mozilla projects to NSS 3.15.3 with the exception of ESR17-based releases, which have been updated to NSS 3.14.5. This addresses several moderate to critical rated networking security issues.

Affected Products

Thunderbird